﻿.logindiv a
{
margin-left:5px;
margin-right:5px;
margin-top:20px;
padding-top:20px;
}

.logindiv form
{
 margin-left:auto;
 margin-right:auto;
 width:300px;
 padding:10px;
}

form.register
{
 width:780px;
 margin-top:20px;
}

form.register H2
{
	padding:0px;
	padding-bottom:5px;
	margin:0px;
}

.col
{
	width:180px;
	
	display:-moz-inline-stack; /* for FF2*/
	display:inline-block; /* normal browsers */
	zoom:1; /* for IE (hasLayout true) */
	*display:inline; /* for IE */

	margin: 5px;
	vertical-align:top;
}

.col .nonoverlabel-apply
{
	color:#333;
	margin-left:0px;
	padding-left:0px;
	text-align:center;
	margin-top:0px;
	margin-bottom:-2px;
}

.logindiv form input, .logindiv .submit, .logindiv form select
{
 text-decoration:none;
 color:#000;

 clear:both;
 padding:5px;
 margin:5px;
 width:150px;
 border:1px solid #777;

background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

.logindiv form input:hover, .logindiv form select:hover
{
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(237,237,237,1) 49%, rgba(243,243,243,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(49%,rgba(237,237,237,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 49%,rgba(243,243,243,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 49%,rgba(243,243,243,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 49%,rgba(243,243,243,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 49%,rgba(243,243,243,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.logindiv form input[type=submit], .logindiv .submit
{
	border:none;
	width:250px;
	cursor:pointer;
	cursor:hand;
	background-image:none;
	background-color:#f88a0a;
	color:#fff;
}


.col input, .col .submit, .col input[type=submit], .col select
{
	width:160px;
	font-size:13px;
	font-weight:300;
}

.logindiv .submit:hover
{

}
